.invisible {
	BACKGROUND-COLOR: #bc8e11; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.noborder {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #f2b617; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.tab_blue_lrou {
	BORDER-BOTTOM: #e2e6f1 1px solid; BORDER-LEFT: #e2e6f1 1px solid; BORDER-RIGHT: #e2e6f1 1px solid; BORDER-TOP: #e2e6f1 1px solid
}
.tab_gr_lr {
	BORDER-BOTTOM: #bfbfbf 0px solid; BORDER-LEFT: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 0px solid
}
.tab_gr_lro {
	BORDER-BOTTOM: #bfbfbf 0px solid; BORDER-LEFT: #bfbfbf 1px solid; BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid
}
.tab_or_r {
	BORDER-BOTTOM: #bfbfbf 0px solid; BORDER-LEFT: #bfbfbf 0px solid; BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 0px solid
}
.tab_grey_u {
	BORDER-BOTTOM: #999999 1px solid
}
.tab_black_01_a {
	BORDER-BOTTOM: #262ecf 1px dotted; BORDER-LEFT: #262ecf 1px dotted; BORDER-RIGHT: #262ecf 1px dotted; BORDER-TOP: medium none
}
.tab_black_01_b {
	BORDER-BOTTOM: #446d8c 1px dotted; BORDER-LEFT: #446d8c 1px dotted; BORDER-RIGHT: #446d8c 1px dotted; BORDER-TOP: #446d8c 1pt dotted
}
.tab_black_01_bl {
	BORDER-BOTTOM: #262ecf 1px dotted; BORDER-LEFT: #262ecf 1px dotted; BORDER-RIGHT: medium none; BORDER-TOP: #262ecf 1px dotted
}
.tab_black_01_br {
	BORDER-BOTTOM: #262ecf 1px dotted; BORDER-LEFT: medium none; BORDER-RIGHT: #262ecf 1px dotted; BORDER-TOP: #262ecf 1px dotted
}
.tab_black_02_b {
	BORDER-BOTTOM: #446d8c 1px solid; BORDER-LEFT: #446d8c 1px solid; BORDER-RIGHT: #446d8c 1px solid; BORDER-TOP: #446d8c 1pt solid
}
.tab_black_01_ru {
	BORDER-BOTTOM: #262ecf 1px dotted; BORDER-LEFT: medium none; BORDER-RIGHT: #262ecf 1px dotted; BORDER-TOP: medium none
}
.tab_black_01_u {
	BORDER-BOTTOM: #ffffff 1px dotted; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none
}
.tab_black_01_c {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: medium none
}
.tab_black_01_d {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: medium none; BORDER-RIGHT: black 1px solid; BORDER-TOP: medium none
}
.tab_black_01_e {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: medium none
}
.tab_black_01_f {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid
}
.tab_black_01_g {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: medium none; BORDER-TOP: black 1px solid
}
.tab_grey_01_l {
	BORDER-LEFT: #48606f 1px solid
}
.typo_10_def {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.typo_10_ul {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.typo_11_k {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 11pt; FONT-STYLE: italic; TEXT-DECORATION: none
}
.typo_6_grau {
	COLOR: #4f4f4f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 6pt; FONT-STYLE: italic; TEXT-DECORATION: none
}
.typo_8_grau {
	COLOR: #4f4f4f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
.typo_14_or {
	COLOR: #edaa00; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 14pt; TEXT-DECORATION: none
}
.typo_8_black {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.typo_12_black {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
.typo_8_def {
	COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.typo_activ {
	COLOR: #627f30; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.typo_1 {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.typo_2 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.typo_2-or {
	COLOR: #d0763a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.typo_2_gr {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.typo_2_activ {
	COLOR: #d0763a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.typo_3 {
	COLOR: #8f8f8f; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.navi {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.navi:hover {
	COLOR: #d0763a; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.navi_kl {
	COLOR: #8f8f8f; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.navi_kl:hover {
	COLOR: #6f6f6f; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
A.navi_b {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navi_b:hover {
	COLOR: #627f30; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.link_navi_aktiv {
	COLOR: #262ecf; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
A.navi_kl2 {
	COLOR: #4f4f4f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.navi_kl2:hover {
	COLOR: #262ecf; TEXT-DECORATION: underline
}
A.navi1 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
A.navi1:hover {
	COLOR: #262ecf
}
A.textlink1 {
	COLOR: #3f3f3f; TEXT-DECORATION: none
}
A.textlink1:hover {
	COLOR: #ffffff
}
A.textlink2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.textlink2:hover {
	COLOR: #ff5f00
}
A.textlink3 {
	COLOR: #0000bf; TEXT-DECORATION: underline
}
A.textlink3:hover {
	COLOR: #ff5f00; TEXT-DECORATION: underline
}
A.textlink4 {
	COLOR: #ff5f00; TEXT-DECORATION: none
}
A.textlink4:hover {
	COLOR: #ff3f00; TEXT-DECORATION: underline
}
A.textlink-buttons {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.textlink-buttons:hover {
	COLOR: #ff5f00; TEXT-DECORATION: none
}
A.textlink-aktiv {
	COLOR: #ff5f00; TEXT-DECORATION: none
}
A.textlink-aktiv:hover {
	COLOR: #ff5f00; TEXT-DECORATION: none
}
A.textlink-start {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.textlink-start:hover {
	COLOR: #ff5f00; TEXT-DECORATION: none
}
BODY {
	scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-3dlight-color: #CFCFCF; scrollbar-arrow-color: #000000; scrollbar-track-color: #FFFFFF; scrollbar-darkshadow-color: #CFCFCF; scrollbar-base-color: #FFFFFF
}
INPUT.rand {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
TEXTAREA.rand {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 10pt; scrollbar-face-color: #CFCFCF; scrollbar-shadow-color: #FFFFFF; scrollbar-3dlight-color: #CFCFCF; scrollbar-arrow-color: #000000; scrollbar-track-color: #EFEFEF; scrollbar-darkshadow-color: #CFCFCF; scrollbar-base-color: #CFCFCF
}
INPUT.knopf {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #d0763a 1px solid; BORDER-LEFT: #d0763a 1px solid; BORDER-RIGHT: #d0763a 1px solid; BORDER-TOP: #d0763a 1px solid; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9pt
}
